--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Property#lazy_load_properties
is_singleton: false
name: lazy_load_properties
params: ()
visibility: public
